curl -X POST "https://api.scanova.io/multi-users/118/resend-invitation/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
"Invitation resent"
共享用户与角色
重新发送共享用户的邀请邮件
POST /multi-users//resend-invitation/
POST
/
multi-users
/
{pk}
/
resend-invitation
/
curl -X POST "https://api.scanova.io/multi-users/118/resend-invitation/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
"Invitation resent"
在 Management API 主机(
重新发送会刷新
api.scanova.io)上为尚未接受邀请的共享用户重新发送邀请邮件,使用您的原始 Management API 密钥进行身份验证。
POST https://api.scanova.io/multi-users/{pk}/resend-invitation/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl -X POST "https://api.scanova.io/multi-users/118/resend-invitation/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
"Invitation resent"
invitation_sent_on,从而延长邀请链接的有效期窗口——原始邀请已过期的团队成员在重新发送后仍可接受邀请。如果 pk 不是该账户下的共享用户(包括已接受邀请的用户——此时已无内容可重新发送,因为接受共享用户邀请会在使用后使该哈希失效),则返回 404。
相关内容
- 邀请共享用户——此操作重新发送的原始邀请。
- 列出共享用户——在重新发送前检查
is_invitation_accepted。 - 接受共享用户邀请——团队成员如何使用重新发送的链接。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
"Invitation resent"
此页面对您有帮助吗?